.tourist-container-title {
  margin-bottom: 32px;
  padding: 48px 130px 0;
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
  width: 1200px;

  color: var(--black);
}

.tourist-container-form {
  display: flex;
  /* flex: 1; */
  width: 1200px;
  padding: 0 130px;
  gap: 18px;
  margin-bottom: 60px;
}

.tourist-container-inputs {
  display: flex;
  margin: 0;
}

.label-image {
  margin: 0;
  border: 2px solid var(--gray100);
  border-radius: 8px;
  color: var(--gray300);
  width: 288px;
  height: 212px;
  padding: 94px 114px;
}

.tourist-container-image-input {
  display: none;
}

.tourist-texts-wrapper {
  display: flex;
  flex-direction: row;
  margin: 0;
  margin-top: 4px;
}

.tourist-texts-title {
  border: 2px solid var(--gray100);
  border-radius: 3.5px;
  width: 326px;
  height: 54px;
  margin-bottom: 20px;
  padding: 0 15px;
}

.tourist-texts {
  gap: 20px;
  align-items: left;
}

.tourist-texts-paragraph {
  border: 2px solid var(--gray100);
  border-radius: 3.5px;
  width: 415px;
  height: 132px;
  margin-bottom: 18px;
  padding: 0 15px;
  align-items: center;
  justify-content: center;
}

.input-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 122px;
  padding: 16px 20px;
  margin-left: 295px;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: var(--white);
  border: 1px solid var(--pink100);
  border-radius: 8px;
  background: var(--pink100);
  transition: background-color 0.3s ease-in-out;
}

.input-button:hover {
  background: var(--pink300);
}

.input-button:active {
  background: var(--pink100);
}

.places-Result-Title {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
  padding: 48px 130px 0;
  color: var(--black);
}

.places-List {
  display: flex;
  list-style: none;
}
